--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1766939222.01216'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1766936161.99839'
    into_interval: 1d
    time: '1766936162.05511'
  minmax: 
    max: '1766939221.91579'
    min: '1766919641.29128'
    mtime: '1766939161'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1766939221.91579'
    path: 02STAMP
    type: new
  - 
    epoch: '1766938681.76435'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1766938681.73507'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1766938681.38681'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1766937542.16085'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1766937542.14511'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1766937542.08118'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1766937541.97069'
    path: 00whois.xml
    type: new
  - 
    epoch: '1766937541.96067'
    path: 00whois.html
    type: new
  - 
    epoch: '1766937164.60778'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1766937163.10169'
    path: id/S/SY/SYBER/CHECKSUMS
    type: new
  - 
    epoch: '1766937161.01931'
    path: id/S/SE/SERGIOXZ/CHECKSUMS
    type: new
  - 
    epoch: '1766937160.86847'
    path: id/S/SC/SCESANO/CHECKSUMS
    type: new
  - 
    epoch: '1766937158.41438'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1766937151.4896'
    path: id/M/MM/MMARTINI/CHECKSUMS
    type: new
  - 
    epoch: '1766937149.80869'
    path: id/L/LU/LUBELL/CHECKSUMS
    type: new
  - 
    epoch: '1766937149.41162'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1766937149.07958'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1766937146.41917'
    path: id/J/JO/JOESUF/CHECKSUMS
    type: new
  - 
    epoch: '1766937143.97409'
    path: id/H/HA/HAARG/CHECKSUMS
    type: new
  - 
    epoch: '1766937142.88151'
    path: id/G/GU/GUIMARD/CHECKSUMS
    type: new
  - 
    epoch: '1766937142.19259'
    path: id/G/GD/GDT/CHECKSUMS
    type: new
  - 
    epoch: '1766937140.92737'
    path: id/D/DU/DUELAFN/CHECKSUMS
    type: new
  - 
    epoch: '1766937140.20653'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1766937139.90464'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1766937139.46329'
    path: id/D/DB/DBOOK/CHECKSUMS
    type: new
  - 
    epoch: '1766937138.34593'
    path: id/C/CH/CHRISARG/CHECKSUMS
    type: new
  - 
    epoch: '1766937137.23724'
    path: id/B/BK/BKB/CHECKSUMS
    type: new
  - 
    epoch: '1766935074.22436'
    path: id/D/DB/DBOOK/Dist-Zilla-PluginBundle-Starter-Git-v6.0.0.meta
    type: new
  - 
    epoch: '1766935074.22281'
    path: id/D/DB/DBOOK/Dist-Zilla-PluginBundle-Starter-Git-v6.0.0.readme
    type: new
  - 
    epoch: '1766935074.20621'
    path: id/D/DB/DBOOK/Dist-Zilla-PluginBundle-Starter-Git-v6.0.0.tar.gz
    type: new
  - 
    epoch: '1766933567.82207'
    path: id/W/WD/WDAEMS/CHECKSUMS
    type: new
  - 
    epoch: '1766933552.63754'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1766932730.58118'
    path: id/L/LE/LEONT/ExtUtils-Builder-Compiler-0.035.meta
    type: new
  - 
    epoch: '1766932730.57959'
    path: id/L/LE/LEONT/ExtUtils-Builder-Compiler-0.035.readme
    type: new
  - 
    epoch: '1766932730.56158'
    path: id/L/LE/LEONT/ExtUtils-Builder-Compiler-0.035.tar.gz
    type: new
  - 
    epoch: '1766931387.47926'
    path: id/K/KU/KUERBIS/CHECKSUMS
    type: new
  - 
    epoch: '1766930853.07107'
    path: id/L/LU/LUBELL/Business-Legal-0.04.meta
    type: new
  - 
    epoch: '1766930853.06954'
    path: id/L/LU/LUBELL/Business-Legal-0.04.readme
    type: new
  - 
    epoch: '1766930853.05492'
    path: id/L/LU/LUBELL/Business-Legal-0.04.tar.gz
    type: new
  - 
    epoch: '1766929942.25778'
    path: id/G/GL/GLBRUNE/CHECKSUMS
    type: new
  - 
    epoch: '1766927894.25213'
    path: id/S/SC/SCESANO/Number-Finance-Human-0.001.meta
    type: new
  - 
    epoch: '1766927894.25073'
    path: id/S/SC/SCESANO/Number-Finance-Human-0.001.readme
    type: new
  - 
    epoch: '1766927894.23496'
    path: id/S/SC/SCESANO/Number-Finance-Human-0.001.tar.gz
    type: new
  - 
    epoch: '1766926358.43987'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1766922999.40628'
    path: id/D/DB/DBOOK/Dist-Zilla-PluginBundle-Starter-v6.0.1.meta
    type: new
  - 
    epoch: '1766922999.4046'
    path: id/D/DB/DBOOK/Dist-Zilla-PluginBundle-Starter-v6.0.1.readme
    type: new
  - 
    epoch: '1766922999.38841'
    path: id/D/DB/DBOOK/Dist-Zilla-PluginBundle-Starter-v6.0.1.tar.gz
    type: new
  - 
    epoch: '1766921436.6085'
    path: id/D/DB/DBOOK/Dist-Zilla-PluginBundle-Starter-v6.0.0.meta
    type: new
  - 
    epoch: '1766921436.607'
    path: id/D/DB/DBOOK/Dist-Zilla-PluginBundle-Starter-v6.0.0.readme
    type: new
  - 
    epoch: '1766921436.59334'
    path: id/D/DB/DBOOK/Dist-Zilla-PluginBundle-Starter-v6.0.0.tar.gz
    type: new
  - 
    epoch: '1766919641.30739'
    path: id/D/DE/DERF/Travel-Status-DE-DBRIS-0.20.meta
    type: new
  - 
    epoch: '1766919641.30586'
    path: id/D/DE/DERF/Travel-Status-DE-DBRIS-0.20.readme
    type: new
  - 
    epoch: '1766919641.29128'
    path: id/D/DE/DERF/Travel-Status-DE-DBRIS-0.20.tar.gz
    type: new
